Subject: i need info

From: [email-masked] (the chuckster)
Date: 16 Feb 1995 14:49:16 GMT

First off, Kevin, I agree with you totally and I am also extremely concerned
about what lies ahead for us and what we can do to break through the
transition our profession is going through right now. I subscribed a little
late to get the first posting, so i am not completely informed on what the
replies were all about, but I will keep myself updated.
-- 
Jerrod J Brown
[email-masked]
-From all of us here at The Naked Fish,  May your yard
 be filled with your neighbors trash. Have a nice day.